{
    "home": {
        "page_home_title": "Musei, Collezioni, Oggetti",
        "page_home_content": "Si visita un museo per molti motivi: per esempio, per vedere una mostra o per partecipare a un evento. I musei mostrano e mettono in scena, educano e ispirano. Eppure i musei sono molto di pi\u00f9: sono luoghi in cui si conserva e si fa ricerca, due aspetti non immediatamente visibili, e tuttavia alla base di tutto il loro lavoro. Al centro si trovano gli oggetti, che vengono mostrati, messi in scena, conservati, studiati. \r\n<br>Purtroppo quasi nessun museo \u00e8 in grado di mostrare contemporaneamente tutti gli oggetti custoditi: molti rimangono nei magazzini, inosservati e nascosti ai visitatori.\r\n<br>In queste pagine i musei presentano gli oggetti appartenenti alle loro collezioni, molti pi\u00f9 di quanti sia loro possibile mostrare nelle sale.\r\n<br>Sulla destra si trova una selezione casuale di oggetti. Cliccando su uno di essi se ne troveranno le relative informazioni. Ricerche specifiche possono invece essere fatte inserendo una o pi\u00f9 parole nell'apposito campo in alto a sinistra.\r\n<br>Una visione d'insieme dei musei partecipanti all'iniziativa, delle loro collezioni e dei loro oggetti \u00e8 disponibile a partire dalla barra di navigazione orizzontale che si trova in alto.",
        "selected_objects": "oggetti selezionati",
        "places": "posti",
        "places_intro": "Luoghi a cui sono legati gli oggetti nei musei.",
        "timeline_intro": "La cronologia illustra la sequenza cronologica in cui gli oggetti nei musei sono stati fabbricati o utilizzati.",
        "exhibitions_intro": "Informazioni sulle mostre in corso.",
        "topics_intro": "Il modulo tematico offre varie presentazioni preparate tematicamente.",
        "upcoming_events": "prossimi eventi",
        "news": "notizia (di giornale)",
        "news_published": "pubblicato su",
        "more": "di pi\u00f9 ...",
        "all_events": "tutti gli eventi",
        "upcoming_exhibitions": "prossime esposizioni",
        "selected_topics": "argomenti selezionati",
        "ongoing_exhibitions": "esposizioni in corso",
        "all_exhibitions": "tutte le esposizioni",
        "object_group_intro": "I gruppi di oggetti consentono di classificare liberamente gli oggetti in un contesto comune. Che si tratti di un album fotografico o di un elenco di oggetti trattati in un progetto di ricerca, gli oggetti possono essere riuniti utilizzando gruppi di oggetti.\r\n\r\n\r\n\r\n\r\n",
        "been_here_before": "Been here before? Click to return to your most recent search queries.",
        "you_searched_for": "You searched for"
    }
}